Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000321ScribusStory Editor / Text Framespublic2004-03-04 22:172014-04-07 21:45
Reportertanbie 
Assigned Tofschmid 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Platformsuse 9.0OSOS Version
Product Version1.3 
Target VersionFixed in Version1.5.0svn 
Summary0000321: vertical aligning
DescriptionI could need options for vertical aligning in the text-frames.
by using the sampel-pages i would like to define vertical otientation of the text what i like to edit on the document
TagsNo tags attached.
Patch
Attached Files

- Relationships
has duplicate 0000432closedcbradney option to automatically vertically align text to top, center, bottom of text frame 
has duplicate 0002558closedcbradney vertical justification in text frames 
has duplicate 0003149closedcbradney Should offer vertical alignment options. 
has duplicate 0003479closedcbradney Choose text alignment to frame 
has duplicate 0004699closedfschmid Vertical alignment of text in textframes 
has duplicate 0005318closedcbradney Text vertical alignment / Text boxes auto resizing 
has duplicate 0006121closed impossible to vertical arrange text in a box and propositions 
has duplicate 0006264closed feature request 

-  Notes
(0004267)
plinnell (administrator)
2005-04-16 15:28

bumping to 1.3 so its not forgotten
(0007558)
cbradney (administrator)
2005-11-28 11:21

Another request for this today in IRC.
(0016690)
rdebel (reporter)
2007-06-28 11:20
edited on: 2007-06-28 12:31

This feature would be very helpful in automated layout (via Script). So you should be able to set the vertical alignment of the text alsoo via scripter.

(0016724)
louisdesjardins (developer)
2007-07-02 07:19

Seems to me that 0002558 is not exactly a duplicate of the current RFE. Look at the options the reporter asks for. Aligning vertically is not the same as equally distributing paragraph lines. The first one is moving the paragraph inside the frame and the second one is justifying vertically that paragraph.

Just a thought for not forgetting these options which seems to be as interesting.
(0023864)
vix (reporter)
2010-05-03 20:58

news for this request? I think that would be extremely useful
(0023865)
ale (manager)
2010-05-04 13:04

there is a script in the wiki which can be used as a temporary workaround...
(0023993)
louisdesjardins (developer)
2010-06-06 13:46

From the user perspective, if something can be done, then I guess that there is no problem. My point is if there is a script that does that in the wiki, can we consider to put it in the Scribus package so everybody can access it? Are those script solid enough to achieve the work repeatedly without issues, just like a regular fetaure would?
(0031646)
JLuc (updater)
2014-04-07 17:50

seems to be done now in 1.5,
should be closed

- Issue History
Date Modified Username Field Change
2004-03-04 22:17 tanbie New Issue
2004-04-09 01:52 cbradney Relationship added has duplicate 0000432
2005-04-16 15:28 plinnell Note Added: 0004267
2005-04-16 15:28 plinnell Product Version 1.1.5 => 1.3
2005-04-16 15:28 plinnell Description Updated
2005-09-14 20:27 cbradney Relationship added has duplicate 0002558
2005-11-28 11:21 cbradney Note Added: 0007558
2005-11-29 04:38 ringerc Status new => acknowledged
2005-11-29 04:38 ringerc Product Version 1.3 => 1.3.2cvs
2006-01-15 18:55 plinnell Product Version 1.3.2cvs => 1.3
2006-01-30 00:42 cbradney Relationship added has duplicate 0003149
2006-02-27 01:35 avox Relationship added child of 0002228
2006-03-21 14:11 cbradney Relationship added has duplicate 0003479
2006-05-15 14:07 cbradney Status acknowledged => assigned
2006-05-15 14:07 cbradney Assigned To => avox
2006-07-03 22:40 cbradney Relationship added related to 0003964
2006-07-03 22:40 cbradney Relationship replaced child of 0003964
2006-12-03 22:29 fschmid Relationship added has duplicate 0004699
2006-12-16 22:36 avox Relationship deleted child of 0003964
2007-02-08 12:21 cbradney Relationship added has duplicate 0005318
2007-06-28 11:20 rdebel Note Added: 0016690
2007-06-28 12:31 rdebel Note Edited: 0016690
2007-07-02 07:19 louisdesjardins Note Added: 0016724
2007-08-19 16:58 christoph_s Relationship added has duplicate 0006121
2007-09-24 15:53 christoph_s Relationship added has duplicate 0006264
2010-05-03 20:58 vix Note Added: 0023864
2010-05-04 13:04 ale Note Added: 0023865
2010-06-06 13:46 louisdesjardins Note Added: 0023993
2014-04-07 17:50 JLuc Note Added: 0031646
2014-04-07 21:45 cbradney Status assigned => closed
2014-04-07 21:45 cbradney Assigned To avox => fschmid
2014-04-07 21:45 cbradney Resolution open => fixed
2014-04-07 21:45 cbradney Fixed in Version => 1.5.0svn



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker